<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054441083</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/6/25/ESRS2617139A/jo/article_1</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/44/10/JORFARTI000054441083.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>1</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054441076" date_publi="2026-07-18" date_signature="2026-06-25" nature="ARRETE" nor="ESRS2617139A" num="" num_parution_jo="0166">
<TITRE_TXT c_titre_court="Arrêté du 25 juin 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054441076">Arrêté du 25 juin 2026 modifiant l'arrêté du 9 mars 2023 portant création d'un traitement automatisé de données à caractère personnel dénommé « Mon Master »</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054441083" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'arrêté du 9 mars 2023 modifié portant création d'un traitement automatisé de données à caractère personnel dénommé « Mon Master » est ainsi modifié :<br/>1° Après le premier alinéa de l'article 1<sup>er</sup>, est inséré un alinéa ainsi rédigé :<br/>« Il permet également aux étudiants titulaires du diplôme national de licence n'ayant reçu aucune réponse positive à leurs candidatures en première année du master de leur choix de saisir le recteur de la région académique dans laquelle ils ont obtenu ce diplôme, afin de se voir présenter au moins trois propositions d'admission dans une formation conduisant au diplôme national de master, conformément aux dispositions de l'article R. 612-36-3 du code de l'éducation. » ;<br/>2° Au troisième alinéa de l'article 1<sup>er</sup>, les mots : « de saisine du recteur de région académique prévu à l'article R. 612-36-3 du code de l'éducation » sont remplacés par les mots : « prévu au deuxième alinéa » ;<br/>3° A l'article 2, les mots : « pour le recueil et le traitement des candidatures » sont remplacés par les mots : « pour le recueil, le traitement des candidatures, la saisine du recteur de région académique » ;<br/>4° Au 3° du I de l'article 5, les mots : « de la vérification de l'éligibilité des étudiants » sont remplacés par les mots : « du traitement des demandes liées » ;<br/>5° Au premier alinéa du I de l'article 6, les mots : « d'un an » sont remplacés par les mots : « de deux ans ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>


</LIENS>
</ARTICLE>
